<?php
define ("SKIP_COMMON_SETTINGS", "true");

if(is_file($dedi_path.'external/wysiwyg/popups/'. $popup.'.php') ){
	include_once $dedi_path.'external/wysiwyg/popups/'. $popup.'.php';
}
page_close();
exit;

?>